package cn.pluss.platform.userOrgan;

import java.util.List;
import java.util.Map;
import cn.pluss.platform.entity.UserOrgan;

public interface UserOrganService {

    public UserOrgan queryUserOrgan(UserOrgan userOrgan);

    public List<UserOrgan> queryUserOrganList(UserOrgan userOrgan);

    public void saveUserOrgan(UserOrgan userOrgan);

    public void updateUserOrgan(UserOrgan userOrgan);

    public void deleteUserOrgan(UserOrgan userOrgan);

    public List<UserOrgan> queryUserOrganPage(Map map);

    public Integer queryUserOrganPageCount(Map map);

    public void saveUserOrganBatch(List<UserOrgan> userOrganList);
}

